[Packer_Compress:zip]
winrar:-m0=Necomprimat
winrar:-m1=Cea mai rapidă
winrar:-m2=Rapidă
winrar:-m3=Normală
winrar:-m4=Comprimare bună
winrar:-m5=Comprimare maximă
; "#½" - this is "="
7z:-mx#½0=Necomprimat
7z:-mx#½1=Cea mai rapidă
7z:-mx#½3=Rapidă
7z:-mx#½5=Normală
7z:-mx#½7=Comprimare maximă
7z:-mx#½9=Comprimare ultra

[Packer_SFX:zip]
:Zip.SFX=Zip (32 de biți)
:Zip64.SFX=Zip (64 de biți)

[Packer_Errs:zip]
:1=Atenție! Există probleme minore
:2=A apărut o eroare critică!
winrar:3=La decomprimare a apărut o eroare CRC
winrar:4=Încercare de a modifica un fișier blocat!
winrar:5=A apărut o eroare la scrierea pe disc!
winrar:6=A apărut o eroare la deschiderea fișierului!
:7=Parametru greșit în linia de comadă!
:8=Memorie insuficientă pentru această operație!
winrar:9=Eroare la crearea fișierului!
:255=Operațiune întreruptă de utilizator!
